body{background-color: pink;}

p{color: violet;
font-family: "arial";
font-size: 30px;}

h1{background-color: grey;
text-align: center;
color:violet;
font-family: "ARIAL";
font-size: 40px
border-style:solid;
border-color:purple;
border-width:8px;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
box-shadow:5px 5px;
width:97.5%;
}

ul, ol {color: grey;
font-family: "consolas";
font-size: 25px;

